Subject: Linux complier

From: "Minh Tung" <[email-masked]>
Date: Fri, 15 Nov 2002 22:58:21 +0700

Dear All ,
I using Gaussian on RedHat Linux 7.3 but I'm have some problems I can't
known it well . I run my jobs Gaussian on Pentium III computer  and it run
good . However , when i run it on Pentium 4 , it can't convergence in SCF
cycle and died at link 505 with the same I run on P3 . I think it may be the
libary of Gaussian use and I try to comply Gaussian's libary using ATLAS.
But the problem still can't resolve. Does I need another BLAS (like Intel
Fortran) and how to use it exactly ?
Any solutions will wellcome
Thank in advantage !

Tung , Vo Minh
[email-masked]
Natural Science University
Ho Chi Minh city , Vietnam